Retrieve Details from a Specific Object
GET
/api/{version}/configuration/{object_name_and_object_type}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{object_name_and_object_type} | The object name followed by the object type in the format Objecttype.{object_name}.{object_type}. For example, Objecttype.product__v.base__v. |
Response
Section link for ResponseThe response lists all object types and all fields configured on each object type for the specific object. See the next response for details.
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v23.1/configuration/Objecttype.product__v.base__v